.sw-cms-el-preview-ext-slider {
    align-items: center;
    display: grid;
    grid-template-columns: 10px 1fr 10px;
    grid-gap: 5px;
    height: 100%;

    img {
        margin: 0;
        display: block;
        max-width: 100%;
    }
}
